#ctl00_ContentPlaceHolder1_pnlText img, .pic_img_responsive, .img_responsive, .newsItemImageImg {
    display: block;
    max-width: 100%;
    height: auto;
}

.lstTimeline
{
float:left;
}

.accordion-item-correct {
    background: #8eeb79;
    padding: 5px;
    border-radius: 5px;
}
.accordion-item-wrong {
    background: #f9dd6b;
    padding: 5px;
    border-radius: 5px;
}
 
.accordion-item-secondary {
    background: #3676bb;
    padding: 5px;
    border-radius: 5px;
    color: #fff;
}


/*  benyttes i news, this is to get video in newsasset to be 100% in width */
.newsItemVideoPlayer {    width: 100%;}

.FullScreenAreaSCO iframe { position: absolute;  } /* check if needed now */


input[type=radio], input[type=checkbox] {  line-height: normal !important; } /*why test on qp*/

/* what is this */
.AdminXPtableBorders td, th { padding: 5px !important; }

/* question pool fixes */
#divHeader, #divHeaderTitle{ margin: 0px !important;}

#divNavigation{padding-top: 0px !important; margin: 0px !important;}

#divQuestionFrame {min-height: 175px !important; } 

#divQuestionSubHeader,
.qpContentFrame input,
.contentFrame select,
.contentFrame option, 
.qpMChoice, 
.qpMAnswer, 
.qpDropdown, 
.qpQuestion, 
#divQuestion {color: black !important;}
label { font-weight: normal !important; }	


.rwContent.rwExternalContent { height: 92% !important; }

/*-------- Question Pool Point and Click responsive image --------*/
#pin { background-image: url("/useruploaded_files/adminGeneratedFiles/DomainFiles/451/cdn/images/pil.png") !important; }
.RadRating_Metro a, .RadRating_Metro a span {
    background-image: url("/useruploaded_files/adminGeneratedFiles/DomainFiles/451/cdn/images/ikoner-qp.png") !important;
    _background-image: url("/useruploaded_files/adminGeneratedFiles/DomainFiles/451/cdn/images/ikoner-qp.png") !important;
}
#hs0 { border: 2px solid rgb(185, 64, 67) !important; 
 }

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) 
{


}
/* Small 768px END */

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) 
{

}


@media only screen and (max-width: 768px) 
{

.nlcLiteContainer .menuAddNewLesson, 
.nlcLiteContainer .menuAddNewPage, 
.nlcLiteContainer .menuAddNewContent, 
.nlcLiteContainer .menuEdit
{display: none !important;}

.nlcLiteContainer {
    top: 5px;
    right: 40px;
}

}

